.faixa {
    width: 110%;
    position: absolute;
    background-color: #4e83e5;
    padding: 6px 0px;

    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    color: white;
    font-size: 16px;
    white-space: nowrap;
}

.faixa1 {
    top: 190px;
    transform: rotate(9deg);
}

.faixa2 {
    top: 460px;
    transform: rotate(-11deg);
}

.faixa3 {
    top: 470px;
    transform: rotate(8deg);
}

#button-acess {
    padding: 9px 65px;
    border: 1px solid;
    border-color: #4e83e5;
    border-radius: 15px;
    background-color: #171f40;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 25px;
    color: #4e83e5;
}

#acess {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 250px;
}